=== debian/control ===
Source: golang-github-jcmturner-dnsutils.v2
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Matthew Vernon <matthew@debian.org>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-stretchr-testify-dev
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-jcmturner-dnsutils.v2
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-jcmturner-dnsutils.v2.git
Homepage: https://github.com/jcmturner/dnsutils
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/jcmturner/dnsutils/v2

Package: golang-github-jcmturner-dnsutils.v2-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-github-stretchr-testify-dev,
         ${misc:Depends}
Description: Golang library of DNS utilities
 A golang library of DNS utilities, mostly for the purposes of reading
 SRV records.
